Bug 1249337 - Websites outage
Websites outage
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Abhishek Gupta
Wei Sun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 14:57 EDT by Ondřej Moravčík
Modified: 2015-09-08 16:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-08 16:14:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondřej Moravčík 2015-08-01 14:57:50 EDT
Description of problem:
some sites in openshift.redhat.com domain are offline.

Version-Release number of selected component (if applicable):


How reproducible:
try to login via link in top right corner or access other sites like https://openshift.redhat.com/app/console/application_types or similar

Steps to Reproduce:

I cannot login on the main site - https://openshift.redhat.com/app/login - I am getting a message "We appear to be having technical difficulties". Also other sites (https://openshift.redhat.com/app/console) are not accessible from the main site. I am not sure if just some server reset would resolve the issue or it is a bug.
Actual results:
"We appear to be having technical difficulties"... page

Expected results:


Additional info:
Comment 1 Ondřej Moravčík 2015-08-01 15:03:18 EDT
tried after reporting to the help section and now it works :)
Comment 2 Abhishek Gupta 2015-08-05 19:16:59 EDT
Seems to have been a transient issue.
Comment 3 Wei Sun 2015-08-05 22:46:03 EDT
It works now,the links could be accessed,and could login successfully.

Note You need to log in before you can comment on or make changes to this bug.